--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Look for files to test then run the tests and handle the results.
full_name: Autotest#run_tests
is_singleton: false
name: run_tests
params: ()
visibility: public
